<section data-ng-controller="ReplicationController" data-ng-init="findAll()">
  <h1 class="page-header">Auto Scaling Groups</h1>
  <table st-table="rowCollection" class="table table-striped">
    <thead>
      <tr>
	<th>Name</th>
	<th>Creation Date</th>
	<th>Number of Instances</th>
      </tr>
    </thead>
    <tbody>
      <tr ng-repeat="rc in replications" >
	<td><a ui-sref-active="selected" ui-sref="replications.detail({name: rc.metadata.name})">{{rc.metadata.name}}</a></td>
	<td>{{rc.metadata.creationTimestamp}}</td>
	<td>{{rc.spec.replicas}}</td>
      </tr>      
    </tbody>
  </table>
</section>
<div class="detail" ui-view></div>
